Velocity在项目中的错误,怎么破?

淡定的米哥 发布于 2014/11/15 13:58
阅读 2K+
收藏 0
14-11-15 01:30:18:INFO org.apache.velocity.tools.view.servlet.ServletToolboxManager - Using config file '/WEB-INF/classes/velocity-toolbox.xml'
14-11-15 01:30:18:WARN org.apache.velocity.tools.view.XMLToolboxManager - XMLToolboxManager has been deprecated. Please use org.apache.velocity.tools.ToolboxFactory instead.
14-11-15 01:30:18:WARN org.apache.velocity.tools.view.servlet.ServletToolboxManager - ServletToolboxManager has been deprecated. Please use org.apache.velocity.tools.ToolboxFactory instead.

以下是问题补充:

@淡定的米哥:版本由2.0更换为1.4后,不会出现警告信息。 (2014/11/15 14:21)
加载中
0
红薯
红薯

你用的 velocity-tool 版本太新了吧? 用的 2.0 ?

淡定的米哥
淡定的米哥
回复 @红薯 : 好,换个低版本试试,谢了薯哥。
红薯
红薯
回复 @淡定的米哥 : 2.0 版本变化很大,建议用老版本
淡定的米哥
淡定的米哥
是的,用的velocity-tools-2.0.jar
返回顶部
顶部